obj-m += measurePageSize.o

.PHONY: default
default: measurePageSize.ko

measurePageSize.ko: measurePageSize.c measurePageSize.h
	make -C /lib/modules/$(shell uname -r)/build M=$(PWD) modules
	-rm measurePageSize.mod
	-rm measurePageSize.mod.c
	-rm measurePageSize.mod.o
	-rm measurePageSize.o
	-rm modules.order
	-rm Module.symvers

.PHONY: clean
clean:
	make -C /lib/modules/$(shell uname -r)/build M=$(PWD) clean
